Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6576

Overview

Vulnerability Score 5.5 5.5
CVE Id CVE-2014-6576
Last Modified 14 Apr 2015 10:01:24
Published 21 Jan 2015 10:28:15
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-6576

Summary

Unspecified vulnerability in the Oracle Adaptive Access Manager component in Oracle Fusion Middleware 11.1.1.5, 11.1.1.7, 11.1.2.1, and 11.1.2.2 allows remote authenticated users to affect confidentiality and integrity via vectors related to OAM Integration.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 11.1.1.5.0

  • Oracle Fusion Middleware 11.1.1.7.0

  • Oracle Fusion Middleware 11.1.2.1.0

  • Oracle Fusion Middleware 11.1.2.2.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html


Last Updated: 27 May 2016 11:08:24